mscale		//0	title
系统(&S)	//1 	system
通讯设置(&C)	//2	Communication
基础设置(&B)	//3	Base setting
报表(&R)	//4	Report
查看(&V)	//5	View
窗口(&W)	//6	Window
帮助(&H)	//7	Help
登录(&I)	//8	Log&In
注销(&O)	//9	Log&Out
退出(&X)	//10	E&xit
通讯模式(&M)	//11	&Mode
以太网设置(&E)	//12	&Ethernet
串行设置(&S)	//13	&Serial
秤网卡设置(&N)	//14	z&Net...
商品设置(&M)	//15	&Merchandise
标签设置(&L)	//16	&Label
热键设置(&K)	//17	&HotKey
特殊信息(&A)	//18	&Advertisement
文本设置(&T)	//19	&Text
时钟设置(&C)	//20	&Clock
系统参数(&O)	//21	&System param
销售(&S)	//22	&Sale
销售日报表(&D)	//23	Sale &Daily Report
销售月报表(&M)	//24	Sale &Monthly Report
销售秤报表(&S)	//25	Sale &Stall Report
工具栏(&T)	//26	&Toolbar
状态栏(&S)	//27	&Status Bar
层叠(&C)	//28	&Cascade
平铺(&T)	//29	&Tile
排列图标(&A)	//30	&Arrange Icons
编码转换(&C)	//31	&Char Conversion
关于...(&A)	//32	&About...
刷新		//33	Refesh
查询		//34	Query
过滤		//35	Filter
打印		//36	Print
删除		//37	Delete
下载		//38	Download
回收		//39	Callback
键盘设置	//40	Keyboard set
打印面贴	//41	Print Keypanel
导入		//42	Import
导出		//43	Export
从Excel导入	//44	Import from excel
导出至Excel	//45	Export to excel
删除选中行	//46	Delete selected rows
下载选中行	//47	Download selected rows
保存回收结果	//48	Save callback result
数据设置表错误!	//49	dbset table error!
模式选择	//50	Mode choose
累计		//51	add up
报表查询条件设置//52	Set conditions of query report
数据查询条件设置//53	Set conditions of query data
数据删除条件设置//54	Set conditions of delete data
数据越界	//55	Out of range
请输入整数字符串!//56	Please input a Numeric string!
主键重复!	//57	Primary key duplicate!
未设置清除条件,本操作将清空本数据表!是否继续?	//58	This operation will delete all of the data in table! Continue?
删除选中行!继续?	//59	Delete selected rows! Continue?
请选择要通讯的一台秤!	//60	Select a scale which you want to communicate, please!
通讯参数读取失败!请先设置通讯参数!	//61	Failed to get communication parameter! Please set it first!
回收数据有错误！//62	Receive data Error!
确定		//63	OK
取消		//64	Cancel
商品回收参数设置//65	PLU callback Setting
起始		//66	From
结束		//67	to
另存为		//68	Save As
单秤选择	//69	Choose a scale
秤号		//70	Scale NO.
地址		//71	Address
同步时钟	//72	Synchronise clock
组件描述	//73	Component description
组件		//74	Component
修改标签大小	//75	Modify label size
标签宽度	//76	width
标签高度	//77	height
显示网格	//78	show grid
显示边框	//79	show border
自动调整	//80	auto adjust
新建		//81	New
打开		//82	Open
保存		//83	Save
另存为		//84	Save As
新建标签	//85	Create a new label
请输入文件名!	//86	Please input filename
文件已存在!	//87	File exists
创建文件失败!	//88	Create file Failed
文件打开失败!	//89	File could not be opened
保存成功!	//90	Data saving succeed
编码插入空格符	//91	Insert space character in code
Ascii码转换	//92	Ascii conversion
区位码转换	//93	Chinese conversion
商品键		//94	Merchandise keys
字符		//95	Character
汉字		//96	Chinese Character
存在相同名称表,本操作将清除原表数据!继续?	//97	Have the same name table, this action will clear the original table data! Continue? 
导入失败!	//98	Import failed!
导出失败!	//99	Export failed!
上一步		//100	Prev
下一步		//101	Next
文件类型选择	//102	File type choose
文件选择	//103	File choose
Excel导入选择	//104	Excel import choose
Excel列名映射	//105	Excel column map
Excel导出选择	//106	Excel export choose
文本类型文件	//107	Text files
Excel文件	//108	Excel
文件		//109	File
类型		//110	Type
编辑		//111	Edit
导入前先清除商品库			//112	Clear the database before importing
导入中,若存在重复商品编号,覆盖库中商品	//113	Import overwrites the original records in the database when duplicate
导入中,若存在重复商品编号,保留库中商品	//114	Import reserve the original records in the database when duplicate
请选择文件!	//115	Please select the name of the file!
请选择格式!	//116	Please select the format of the file!
请选择表名!	//117	Please select the table!
格式中无主键!是否自动添加?	//118	No Primary key! Whether to add automatically?
格式错误!是否进行编辑?		//119	The format is wrong! Edit it?
数据表打开失败或数据表错误!	//120	Datasheet open failed or datasheet error! 
未设置任何项!			//121	Do not set any item! 
定长行大于总行数!		//122	Fixed-length rows greater than the total row count!  
非定长行前不存在分隔符!		//123	The separator before Non-fixed-length row does not exist! 
重复项!				//124	Item duplicate!
无主键!				//125	No Primary key!
有效格式!			//126	Valid format!
添加格式			//127	Add format
请输入格式名称!			//128	Please input name!
已存在!				//129	already exists!
是非法名称!			//130	is a illegal name!
添加				//131	Add
格式编辑			//132	Edit format
序号	//133	NO.
项目	//134	Item
长度	//135	Length
分隔符	//136	Separator
倍率	//137	Magnification
删除选中格式!继续?		//138	Delete selected format!continue?
未选择格式!			//139	Has not chosen the format!
共有多少项目为固定定长度?	//140	How many rows are fixed lengths ?
共有多少项目为必须的?		//141	How many rows must exist ?
表名	//142	Table
连接失败,所选文件可能被其他程序打开!	//143	The connection fails, the selected file may be open in another program! 
非法文件,可能所选文件类型不对!		//144	Illegal file! maybe the file type isn't right.
源数据表中列名			//145	Column name in source data sheet
目标数据表中列名		//146	Column name in object data sheet
进销存(&P)			//147	&Psst
采购(&P)			//148	&Purchase
库存(&T)			//149	S&torage
盘点(&C)			//150	&Check
采购报表(&P)			//151	&Purchase Report
损耗报表(&L)			//152	&Loss Report
利润分析(&A)			//153	Profit &Analyse
修改密码(&M)			//154	&Modify Password
用户账户(&A)			//155	User &Account
用户权限(&U)			//156	&User Popedom
软件初始化(&S)			//157	&Soft Initial
电子秤初始化(&S)		//158	&Scale Initial
新增				//159	New
进货				//160	Purchase
退(调)货			//161	Refund
盘点				//162	Check
撤单				//163	Cancel Bill
通用参数	//164	Commom Param
连续纸模式	//165	Continuous paper
条码设置	//166	Barcode
日期格式	//167	Date
锁定价格	//168	Lock price
分位设置	//169	T.P. Last Bit
厘位设置	//170	R1 T.P. L.Bit
打印清零	//171	Auto zero
量程设置	//172	Range
净重单位	//173	Units of Net
单价单位	//174	Units of U.P.
店号设置	//175	Shop NO.
抹零设置	//176	Price point
钱箱驱动	//177	Cashbox
打印浓度	//178	Print Chroma
表头1字体	//179	Font of head1
表头2字体	//180	Font of head2
表头3字体	//181	Font of head3
表头4字体	//182	Font of head4
正文字体	//183	Font of text
表尾1字体	//184	Font of tail1
表尾2字体	//185	Font of tail2
表尾3字体	//186	Font of tail3
表尾4字体	//187	Font of tail4
条码设置(&B)		//188	&Barcode Set
占位		//189	nop
单价不锁,总价锁定	//190	U.P. Open, T.P. Lock
单价锁定,总价锁定	//191	both Lock
单价锁定,总价不锁	//192	U.P. Lock, T.P. Open
单价不锁,总价不锁	//193	both Open
保留			//194	Reserve
四舍五入		//195	Round
四舍五入,条码截位	//196	Round And Barcode Drop
舍弃			//197	Drop
打印清零		//198	Zero after printing
打印不清零		//199	Don't zero after printing
单量程			//200	Single
双量程			//201	Double
允许抹零		//202	Allow
不允许抹零		//203	Don't allow
打开			//204	Open
关闭			//205	Close
不打印条码		//206	Don't print
每一商品打印条码	//207	Print commodity barcode
累计时打印条码		//208	Print sum barcode
每一商品和累计都打印	//209	Print both
不打印			//210	Don't print
标准字体		//211	Standard font
倍宽字体		//212	double width
倍高字体		//213	double height
倍宽倍高字体		//214	double both
www.dahuascale.com	//215	LOGO
占位		//216	nop
占位		//217	nop
占位		//218	nop
软件初始化将软件恢复至初始状态,所有的数据输入和操作将清除!继续?	//219	This Operation will reset the soft! continue?
撤单失败!			//220	Cancel bill failed!
无记录,不需撤单!		//221	No record!
撤除最后一单,继续? 单号:	//222	Cancel last bill, continue?
初始化			//223	Initial
电子秤选择		//224	Scale choose
初始化选项		//225	Item choose
初始化时钟		//226	Initial clock
初始化系统参数		//227	Initial scale system param
初始化热键		//228	Initial hot keys
初始化标签		//229	Initial	Labels
清除PLU			//230	Clear PLU
下载PLU样本		//231	Dowload PLU DEMO
清除记录		//232	Clear sale records
请选择你需要初始化的选项!	//233	Choose the item which you want to initial, please!
新增用户		//234	Add user
用户名			//235	UserName
密码			//236	Password
请输入用户名!		//237	Please input UserName!
请选择用户权限!		//238	Please Choose Popedom!
用户名重复!		//239	UserName duplicate!
用户登录		//240	Login
保存用户名		//241	Save UserName
保存密码		//242	Save Password
账户确认...		//243	Account checking...
用户名或密码错误!	//244	There is something error in UserName or Passsword!
当前密码		//245	Old Pwd
新密码			//246	New Pwd
确认密码		//247	Check Pwd
当前密码错误!		//248	Passsword is Error!
新密码与确认码不一致!	//249 	The New Pwd is not the same with Check Pwd!
密码修改成功!		//250	Modify Password succeed!
密码修改失败!		//251	Modify Password Failed!
确实要注销吗?		//252	Logout! Continue?
当前登录		//253	Login
在此采购之后已做过盘点,此单不能撤除!	//254	You had made a check after this purchase, so it could not cancel!
USB接口(&B) 		//255	US&B Interface
参数导出(&E)		//256	Param &Export
记录导入(&I)		//257	Record &Import